Skip to Content

Java Upgrade : 7.00.19 to 7.01.03 (EHP1)

Hello,

We are still trying to upgrade our NetWeaver systems to EHP1 (with the EHP4). Our source stack is "Support Package Stack 19". On the configuration step "PREPARE_JSPM_QUEUE" it terminats. In the logs there is written, that its stopps at the validation of the jspm (sapjup) queue. Therefore, I started the JSPM on my own, to check which component is wrong. I could see that all components that are on SPS 19 have a warning or an error after validation of the target stack.

The error says that the SPS19 is newer than the update to 7.01.03 (!?).

So my question is: What can I do there? Is that possible to update?

I could change the XML. That would be the solution, but since the maintenance optimizer is choosing the java components from the solution manager where the data for the java server is set on SPS19, I cannot change this.

Any suggestions?

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

3 Answers

  • Best Answer
    Posted on Jul 03, 2009 at 09:09 AM

    Hi Rainer,

    My suggestion is:

    1) Reset your upgrade.

    2) Down load Stack xml file from service market place as for EHP1 you can download it from service market place.

    3) When you are running upgrade with EHPI, in between don't start JSPM manually. Some times it leads to port conflict issue.

    Also if you will check SAP note 1248905, then you will see that SPS 19 is equivalent to SAP EHP1 SPS5..

    Thanks

    Sunny

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Jul 15, 2009 at 03:41 PM

    Hi,

    You cannot upgrade your NetWeaver systems to EHP1 SP4 from SP19. SP19 has a later compilation date. You must wait for

    NW EHP1 SP5 to be released.

    Regards

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Jul 21, 2009 at 11:14 AM

    Hi

    I'm facing the same kind of problem with EHPI and a JSPM that is already updated to EHP4.

    Get the same error in the same phase...

    I've tried to cheat with the XML stackfile but it didn't work.

    There is a new EHPI version available on SWDC, SAPehpi_23-10005807.SAR

    I'm testing it right now, maybe it will fix this...

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.